/* combined file for merle_landing.css and merlenorman_landing.css */

/* From merle_landing.css */

/* @CLEAR (FORMATTING)
/* ---------------------------------------- */

/* INDIVIDUAL TAG RESETS */


form {
    margin: 0;
}




xml {
    width: 0;
    height: 0;
    display: none;
}

/* @GLOBAL
/* ---------------------------------------- */

body {

    margin:             auto;
    padding:            0px;
}
	


/* @LOCATOR - MAP/ICONS
/* ---------------------------------------- */

#locator{
	padding: 0;
	position:relative;
	float:left;
}


#map {
border:1px solid #C1C1C1;
float:left;
height:400px;
position:relative;
width:545px;
}

#slippymap {
border:1px solid #C1C1C1;
float:right;
height:400px;
position:relative;
width:650px;
}


div.locator_map
{
    padding: 0;
    background-color: #FFFFFF;
}

.icon {
    position: relative;
    width: 33px;
    height: 28px;
}

.icon img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 33px;
    height: 28px;
    cursor: pointer;
}

.icon div {
    position: absolute;
    top: 3px;
    left: 4px;
    width: 28px;
    font-size: 9px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    cursor: pointer;
}

#center_marker {
    width: 30px;
    height: 28px;
    cursor: default;
}

#center_marker img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 28px;
    cursor: default;
}

#w2gi_copyright {
    position: absolute;
    right: 3px;
    bottom: 3px;
    text-decoration: none;
    font: bold 12px arial;
    background: transparent;
    z-index: 999;
    color: #000000;
}
#navteq_copyright {
    background: transparent none repeat scroll 0%;
    bottom: 3px;
    font-family: arial;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    left: 3px;
    line-height: normal;
    position: absolute;
    text-decoration: none;
    z-index: 999;

}


/* @LOCATOR - POI LIST
/* ---------------------------------------- */

#panel {
	position: relative;
	overflow-y:   auto;
	overflow-x:   hidden;
	width:  275px;
	height: 402px;
	float:left;
	padding-left:10px;
	/* background:url("http://hosted.where2stageit.com/merlenormantest/images/sites-poi.png") no-repeat scroll left top #D6D6D6; */
	background: #D6D6D6;
}

#panel table {
    border-spacing: 0px;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
}



/* @LOCATOR - FOOTER
/* ---------------------------------------- */

div#w2gi_footer {
    font-size: 9px;
    padding: 10px;
}

div#powered_by {
    float: left;
}

div#navteqfooter {
    padding-left: 0px;
    padding-top: 5px;
    font-size:11px;
    font-weight: normal;
    height:30px;
    margin-top:0px;
	color: #999;
	text-align: center;
	float: left !important;
	width: 778px !important;
}

div#navteqfooter a {
	color: #3affff !important;
	font-size: 11px !important;
	text-decoration: none;
}

#footer {
	margin: 8px auto;
	text-align:center;
	width:900px;
	color:#999;
	font-size:11px;
}
#footer a {
	color:#999;
}

.poiname {
    	font-size:14px;
    	font-weight: bold;
}

.poiphone {
    	font-weight: bold;
	color: #823535;
	margin-top:0px;
}

.poigetd {
	position: relative;
	left: -10px;
}

#getdbtn {
	/* background:url("http://hosted.where2stageit.com/merlenorman/images/sites-img/sites-getd.png") no-repeat scroll left top transparent; */
	width: 230px;
	height: 19px;
}

#locator > #footer {
	float: left !important;
	width: 778px !important;
}

#cities_near_by, #codes_near_by {
	color: #999;
}





/* From merlenorman_landing.css */







body {
	margin: 0px;
	padding: 0px;
	font-family:Arial;
	font-size: 12px;

}

#containerdiv {
	margin: 0 auto;
	width: 960px;
	position: relative;
}

#headdiv {
	width: 100%;
	height: 100px;
	/* background:url(http://hosted.where2stageit.com/merlenorman/images/sites-headimg.png) repeat-x left top scroll #000; */
	background: #000000;
}

#contentdiv {
	width: 100%;
	border: 0px dashed green;
	margin:3px 0 0;
	height: 395px;
}

#menubar {
	background: #645e54;
	text-align: left;
}
#menubar ul{
	padding: 5px 0;
	margin: 0;
	width: 960px;
	margin: auto;
}
#menubar ul li{
	display: inline;
	padding-right: 30px;
}
#menubar ul li a{color: #fff; text-transform: uppercase;}

#maincontent {
	vertical-align:top;
	float:left;
	overflow: hidden;
	position: relative;	
	z-index: 0;
}

#footdiv {
	height:145px;

	width:900px;
	z-index:2;
	background-color:#bdbdbd;
}

#facebookbtndiv {
	margin: 10px 0;
}

.topaddress {
	width: 525px;
	border: 0px dashed orange;
	color: #fff;
	font-family:Arial;
	font-size:12px;
	font-weight: bold;
	line-height:10px;
	text-decoration:none;
	padding:75px 0 0 358px;
	text-transform:uppercase;
	text-align:right;
}


.footerimggeneral {
height:125px;
margin:10px 0;
width:289px;
z-index:3;
position:absolute;
}


.img-one {
margin-left:10px;
}

.img-two {
margin-left:305px;
}

.img-three {
margin-left:602px;
}

.footerimgtext {
	color:white;
	left:160px;
	position:absolute;
	top:50px;
}

.event-img {
	float:left;
	padding: 0 20px 5px 5px;
}

#Events p {padding: 0px; margin: 0px;}

.event-desc {
	float:right;
	width: 590px;
	padding: 10px 0 0 20px;
}
.breadc {
	text-align: left;
	color: #999999;
	font-size: 11px;
	width:525px;
}
.breadc a{
	color: #999999;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 11px;
}
.eventlink a {
	text-decoration: underline;
	color: black;
	line-height: 20px;
	padding-left: 10px;
}
.sendto {
	color:#823535;
	font-weight:bold;
	text-decoration:none;
}

.leadsform {
	left: 2px;
    position: absolute;
    top: 170px;
    z-index: 1000000;
	height:400px;
	width:213px;
	margin-left:7px;
}

/*
.displayEMAIL {display:none;}
*/

.formposition {
	position: absolute; 
	top: 245px; 
	left: 37px; 
	z-index: 100;
}

.newPageText, .newPageImage {
	height: 300px;
	width: 425px;
	border: 0px dashed red;
	float: left;
	margin: 20px;
}

.newPageImage {text-align: center;}

		.displayIMG1 {display:inline !important;}
		.displayIMG {display:none !important;}


.eventul {
    margin: 5px 0 20px;
    padding-left: 15px;
}